Bug 859247 - [abrt] rhythmbox-2.97-1.fc17: g_realloc: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: g_realloc: Process /usr/bin/rhythmbox was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9fe6574aa25e4d88555856c18ee...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 17:42 EDT by Jorge Araújo
Modified: 2013-07-31 17:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.14 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: environ (1.49 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: backtrace (67.57 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: maps (112.53 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: dso_list (25.24 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: var_log_messages (593 bytes, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details
File: open_fds (1.32 KB, text/plain)
2012-09-20 17:42 EDT, Jorge Araújo
no flags Details

  None (edit)
Description Jorge Araújo 2012-09-20 17:42:09 EDT
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_realloc
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 g_realloc at gmem.c
: #7 infobar_response_cb at rb-import-errors-source.c
: #8 g_cclosure_marshal_VOID__INTv at gmarshal.c
: #9 _g_closure_invoke_va at gclosure.c
: #15 gtk_real_button_released at gtkbutton.c
: #20 gtk_button_button_release at gtkbutton.c
: #22 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c
: #23 _g_closure_invoke_va at gclosure.c
: #26 gtk_widget_event_internal at gtkwidget.c
: #27 gtk_widget_event at gtkwidget.c
Comment 1 Jorge Araújo 2012-09-20 17:42:11 EDT
Created attachment 615136 [details]
File: core_backtrace
Comment 2 Jorge Araújo 2012-09-20 17:42:13 EDT
Created attachment 615137 [details]
File: environ
Comment 3 Jorge Araújo 2012-09-20 17:42:17 EDT
Created attachment 615138 [details]
File: limits
Comment 4 Jorge Araújo 2012-09-20 17:42:19 EDT
Created attachment 615139 [details]
File: backtrace
Comment 5 Jorge Araújo 2012-09-20 17:42:21 EDT
Created attachment 615140 [details]
File: cgroup
Comment 6 Jorge Araújo 2012-09-20 17:42:23 EDT
Created attachment 615141 [details]
File: maps
Comment 7 Jorge Araújo 2012-09-20 17:42:26 EDT
Created attachment 615142 [details]
File: dso_list
Comment 8 Jorge Araújo 2012-09-20 17:42:28 EDT
Created attachment 615143 [details]
File: var_log_messages
Comment 9 Jorge Araújo 2012-09-20 17:42:30 EDT
Created attachment 615144 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 16:44:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:04:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.